[users] gstreamer-plugins-ugly need to be rebuilt

Ralph Angenendt ra+rpmforge at br-online.de
Thu Jul 10 12:18:26 CEST 2008


Moin,

aftrer amrnb has been updated, gstreamer-plugins-ugly has to be rebuilt
against the new version:

--> Running transaction check
--> Processing Dependency: libamrnb.so.0()(64bit) for package:
gstreamer-plugins-ugly
---> Package amrnb.x86_64 0:7.0.0.2-1.el5.rf set to be updated
--> Finished Dependency Resolution
Error: Missing Dependency: libamrnb.so.0()(64bit) is needed by package
gstreamer-plugins-ugly

Cheers,

Ralph
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
URL: <http://lists.repoforge.org/pipermail/users/attachments/20080710/aa181fb0/attachment.sig>


More information about the users mailing list